CVE-2022-2611

medium

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
164320GLSA-202208-35 : Chromium, Google Chrome, Microsoft Edge: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
164107openSUSE 15 Security Update : chromium (openSUSE-SU-2022:10086-1)NessusSuSE Local Security Checks
high
163913Debian DSA-5201-1 : chromium - security updateNessusDebian Local Security Checks
high
163893Microsoft Edge (Chromium) < 104.0.1293.47 Multiple VulnerabilitiesNessusWindows
critical
163766FreeBSD : chromium -- multiple vulnerabilities (96a41723-133a-11ed-be3b-3065ec8fd3ec)NessusFreeBSD Local Security Checks
high
163725Google Chrome < 104.0.5112.79 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
163724Google Chrome < 104.0.5112.79 Multiple VulnerabilitiesNessusWindows
high